PVIMG(1)

NAME
pvimg - Create and inspect IBM Secure Execution images

SYNOPSIS
pvimg [OPTIONS] <COMMAND>

DESCRIPTION
Use pvimg to create an IBM Secure Execution image, which can be loaded using zipl or QEMU. pvimg can also be used to inspect existing Secure Execution images.

PVIMG COMMANDS

pvimg-create(1)
    Create an IBM Secure Execution image

pvimg-info(1)
    Print information about the IBM Secure Execution image

pvimg-test(1)
    Test different aspects of an existing IBM Secure Execution image

OPTIONS

-v, --verbose
    Provide more detailed output.

-q, --quiet
    Provide less output.

--version
    Print version information and exit.

-h, --help
    Print help (see a summary with -h).

EXIT STATUS

0 - Program finished successfully
    The command was executed successfully.

1 - Generic error
    Something went wrong during the operation. Refer to the error message.

2 - Usage error
    The command was used incorrectly, for example: unsupported command line flag, or wrong number of arguments.

SEE ALSO

pvimg-create(1) pvimg-info(1) pvimg-test(1) zipl(8) qemu(1)